<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Reaver</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Reaver-8/digital-comic/838658</Web>
  <Summary>Breaker and Rekala are on the verge of finding out what's happened to the lost children of Haas Haaden, but the truth is far worse than they could have ever dreamed.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB838658]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
